.img-fluid {
    max-width: 100%;
    height: auto;
}

.ftco-no-pt {
    padding-top: 0;
}

.ftco-no-pb {
    padding-bottom: 0;
}

.heading-section {
    font-size: 28px;
}

.img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.slider-hero {
    position: relative;
}

.owl-carousel {
    position: relative;
}

.owl-carousel .owl-item {
    opacity: 1;
}

.owl-carousel .owl-item.active {
    opacity: 1;
}

.owl-carousel .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
}

.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next {
    position: absolute;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-top: 0;
    color: white !important;
    -webkit-transition: 0.7s;
    -o-transition: 0.7s;
    transition: 0.7s;
    opacity: 1;
}

@media (prefers-reduced-motion: reduce) {
    .owl-carousel .owl-nav .owl-prev,
    .owl-carousel .owl-nav .owl-next {
        -webkit-transition: none;
        -o-transition: none;
        transition: none;
    }
}

.owl-carousel .owl-nav .owl-prev span:before,
.owl-carousel .owl-nav .owl-next span:before {
    font-size: 30px;
}

.owl-carousel .owl-nav .owl-prev {
    left: 20px;
}

.owl-carousel .owl-nav .owl-next {
    right: 20px;
}

.owl-carousel .owl-dots {
    text-align: center;
    margin-top: 0;
    position: absolute;
    bottom: 20px;
    right: 0;
    left: 0;
}

.owl-carousel .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    margin: 5px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.5);
    position: relative;
}

.owl-carousel .owl-dots .owl-dot:hover,
.owl-carousel .owl-dots .owl-dot:focus {
    outline: none !important;
}

.owl-carousel .owl-dots .owl-dot.active {
    background: #ff5959;
}

.owl-carousel.owl-drag .owl-item {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
}

.work .img {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.thumbnail {
    list-style: none;
    padding: 0;
    margin: 0;
    bottom: 0px;
    left: 50%;
    -webkit-transform: translateY(50%) translateX(-50%);
    -ms-transform: translateY(50%) translateX(-50%);
    transform: translateY(50%) translateX(-50%);
    z-index: 99;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-bottom: 5%;
}

.thumbnail li {
    display: inline-block;
}

.thumbnail li a {
    display: block;
    margin: 4px;
}

.thumbnail li a img {
    width: 4.5rem;
    height: 4.5rem;
    border-radius: 50%;
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
    -webkit-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
    -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2);
}

.thumbnail li.active a img {
    border: 4px solid #fff;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2);
}

.ftco-section .container .row .h1 {
    font-weight: 500;
}

.font-800 {
    font-weight: 600;
}

.details {
    margin-top: 8%;
}

.details h3.h1 {
    color: #0e9aa7;
    font-size: 1.8rem;
}

.details h3:not(.h1) {
    color: #007bff !important;
}

.details p {
    font-size: 20px;
    font-weight: 500;
}

.details .det {
    margin-top: 2.5%;
}

.det h2.h1 {
    font-weight: 900;
    margin: 5% 0 1%;
    color: #0e9aa7;
}

.det ul li {
    font-size: 21px;
    /* margin-top: 1%; */
    margin-top: 3%;
}

.det ul li::marker {
    color: #007bff;
}

.justify-center {
    justify-content: center;
}

.align-center {
    align-items: center;
}

.slider {
    background: #fafafa;
}

.ftco-section .container {
    box-shadow: 31px 25px 24px 0 rgb(0 0 0 / 8%);
    background: #fff;
    border-radius: 25px;
    margin-top: 5%;
    padding-bottom: 3%;
}

.img-slider {
    width: 18rem;
    height: 18rem;
    border: 3px outset #29b6ab;
}